ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

a {
	outline: none;
	webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	/*-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;*/	
}

ul { 
	list-style:none;
}
a:link {
  color: #2200cc;
  border-bottom: solid 2px transparent;
  text-decoration: none;
}
body .copy p a:link {
  color: #2200cc;
}
body .copy a:hover {
  color: #2200cc;
  background-color: transparent;
}
a:hover {
  color: #2200cc;
  text-decoration: none;
  border-bottom: solid 2px;
  border-color: #2200cc;
}
a:visited {

  color: #0050B5;

  text-decoration: none;

}
a:visited:hover {
  color: #2200cc;
  text-decoration: none;
  border-bottom: 2px solid;
}

body {
	font-family: 'Roboto', sans-serif;
	background-color: white;
	color: #231f20;
	font-size: 62.5%;
	padding: 0 0 0 0;

	/*position: relative;
	height: 100%;
	padding-bottom: 80px;*/
}

h2,h3,h4,h5,h6 {
	font-family: 'Oswald', sans-serif;
}

div.container {
	width: 100%;
}

/* div#wrap {
	background: transparent url('../images/layout/bgWrap.png') 0px 0px repeat-x;
}

body#home div#wrap {
	background: transparent url('../images/layout/bgWrapHome.png') 0px 0px repeat-x;
  } */

/*HEADER
****************************************************/

div.container.header {
	background-color: #231f20;
}

div#header {
	width: 1200px;
	height: 140px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

div.container.mainNav {
	background-color: #464646;
	border-top: 2px solid white;
}

div#mainNav {
	width: 1200px;
	margin: 0 auto;
	height: 41px;
}

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	width: 1200px;
	margin: 40px auto 0;
	padding: 15px 0 0 0;
	position: relative;
	z-index: 5;

	overflow: auto;
}

/*BANNER
****************************************************/

div#banner {
	width: 100%;
	height: 240px;
	background: transparent url('../images/layout/bgBanner.png') center top repeat-y;
}

div#bannerInner {
	width: 1200px;
	height: 240px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

div#bannerSlides {
	width: 1200px;
	height: 240px;
	position: absolute;
	z-index: 5;
	top: 0px;
	left: 0px;
	overflow: hidden;
}

div#bannerContent {
	width: 200px;
	height: 200px;
	padding: 0 20px 0 20px;
	position: absolute;
	z-index: 500;
	top: 20px;
	right: 0px;
	left: 20px;
	background: transparent url('../images/layout/bgBannerContent.png') right top no-repeat;
}

div#bannerContent p {
	font-size: 17px;
	line-height: 22px;
	padding: 20px 0 0 0;
	font-style: italic;
	color: #fff;
}



/*CONTENT
*************************************************************/

div#leftNav {
	width: 260px;
	float: left;
}

div#leftNavInner {
	/* background: #2f2f2d url('../images/layout/bgQuickLinks.png') right top no-repeat; */
	border: 2px solid #434340;
	border-radius: 15px;
	padding: 20px 0 0 0;
	overflow: hidden;
}
#leftNavList a, ul#mainNavList a {
  border: none;
}
div#sidebar {
	width: 260px;
	float: right;
	margin-top: -15px;
}

div#content {
	float: left;
	width: 920px;
	padding: 0 0 0 20px;
}	

div#contentWrapNoLeft div#content {
	float: left;
	width: 920px;
	padding: 0 20px 0 0;
}	

div#contentWrapWide div#content {
	float: none;
	width: 1200px;
	padding: 0 0 0 0;
	position:relative;
}	

div.column1 {
	width: 560px;
	float: left;
	padding: 15px 0 0 0;
}

div.column2 {
	width: 400px;
	float: right;
	padding: 15px 0 0 0;
}

a.buy-btn, body a[class*="btn"], a.btnContinueShopping {
  border: none;
}
body table a {
  border: none!important;
}



/*FOOTER
*******************************************************/

div#footer {
	width: 100%;
	background: #232321 url('../images/layout/bgFooter.png') 0px 0px repeat-x;
	position: relative;
	z-index: 1;
	margin-top: 20px;
	padding: 0 0 20px 0;
	overflow: hidden;
}

div#footerInner {
	width: 1200px;
	padding: 30px 0 30px 0;
	margin: 0 auto;
}


/***footer sticky***/
/*body:not(#home) div#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
  }*/


/*
div#bottom {
	background-color: #c8d5ea;
	border-top: 1px solid #b5c5e0;
	padding: 10px 0 0 0;
	height: 25px;
}

div#bottomInner {
	width: 960px;
	margin: 0 auto;
}
*/

div#bbdc {
	width: 500px;
	float: right;
}

#pu-tactiles #leftNavList li,
#stainless-steel-tactiles #leftNavList li {
	text-indent: 3px!important;
	padding-left: 0px!important;
}

#messageBox h3 {
	border-bottom: 0px;
}

#boxContents {
	width: 100%;
}

#box #lbClose {
	position: absolute;
	right: -30px;
	top: -10px;
}

#box #messageBox a {
	margin-left: 0;
}

#messageBox > #messageText {
  margin-bottom: 15px;
  padding-top: 10px;
}


#shoppingProductCartHolder .continueShopping {
	margin-bottom: 40px;
}

.not-enough {
	color: #d2232a;
	font-weight: 700;
	text-decoration: underline;
}




#template-formats .copy li, #epoxy-adhesives .copy li,
#stainless-steel-tactiles .copy li, #pu-tactiles .copy li {
 list-style-position: outside;
 text-indent: -1.137em;
 padding-left: 4em;
}
#template-formats .copy img , #epoxy-adhesives .copy img {
  padding: 2%;
}

#requiredFunctionality {
  background: rgba(253, 215, 0, 1) none repeat scroll 0 0;
  color: #000;
  font-size: 20px;
  left: 0;
  padding: 45px 10px;
  position: fixed;
  text-align: center;
  top: 0;
  transition: all 0.3s ease 0s;
  width: 100%;
  z-index: 2000;
}
#requiredFunctionality:hover {
  background: #000 none repeat scroll 0 0;
  color: #fff;
}
#requiredFunctionality a {
  color: #ccc;
  display: inline-block;
  margin: 0 0 0 5px;
}
.productList a, .productContainer a {
  border: none;
}
#footerNavList a {
  border: none;
}
#dccom_twFAQ ol h4 {
	font-weight: 700;
	color: #000;
}
div.text #creditedLogos span {
  vertical-align: middle;
}
#contentWrapWide.noBanner {
  overflow: visible;
}
@media (max-width: 480px) {
  body div.productDetail div#productSlides, body div.productDetail div#productSlides div.largeImage {
    padding-bottom: 101%;
    height: auto;
    width: 100%;
  }
  body #creditedLogos {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-align-items: center;
    align-items: center;
  }
  body #creditedLogos:before, 
  body #creditedLogos:after {
    content: normal;
  }
  div.text #creditedLogos span {
    width: 50%;
  }
  #creditedLogos span > img {
    max-width: 100%;
  }
  div.productDetail div#productSlides div.largeImage img {
    min-width: 100%;
    max-width: 100%;
  }
  #productSlides div.largeImage::after {
    -webkit-transform: scale(0.6);
    -ms-transform: scale(0.6);
    -o-transform: scale(0.6);
    transform: scale(0.6);
    top: -40px!important;
    right: -50px!important;
  }
}
@media (max-width: 767px) {
  #home .productContainer .tipso {
    display: none;
  }
  #homeProductContainer .sideText h2 {
    margin-bottom: 10px;
  }
}
